/*------------------------------------------------------------------------------------------------------------------------------------ Vorteile Table */
.vorteile-table-wrapper{position:relative;margin-bottom:40px;}
.vorteile-table-wrapper .verlauf-club{position:absolute;left:0;right:0;margin-top:-168px;height:168px;background-image: url(../../../../wp-content/uploads/verlauf-club.png)!important;background-repeat: repeat!important;}

.vorteile-table{overflow: hidden;}
.vorteile-table.table-short-height{height: 400px;}
.vorteile-table .vorteile-table-row{background: var(--hw--white-color) !important;border-radius: var(--hw-radius-button) !important;-webkit-border-radius: var(--hw-radius-button) !important;-moz-border-radius: var(--hw-radius-button) !important;-o-border-radius: var(--hw-radius-button) !important;padding: 15px 10px 12px 15px !important; display:flex;flex-wrap: wrap;align-items: center;justify-content: center;margin-top:5px;margin-left: 5px;margin-right: 5px;}
.vorteile-table .vorteile-table-row:hover{-webkit-box-shadow: var(--hw-box-shadow-three);-moz-box-shadow: var(--hw-box-shadow-three);box-shadow: var(--hw-box-shadow-three);}
.vorteile-table .vorteile-table-row.padding-5{padding: 5px 10px 5px 15px !important;}

.vorteile-table .vorteile-table-row .vorteile-table-cell{flex: 0 0 25%;padding:0 10px;}
.vorteile-table .vorteile-table-row .vorteile-table-cell .color-gray{font-weight: normal!important;color:#D9D9D9;}

.vorteile-table .vorteile-table-row .vorteile-table-cell .true-cell,.vorteile-table .vorteile-table-row .vorteile-table-cell .false-cell{border-radius: var(--hw-radius-button) !important;-webkit-border-radius: var(--hw-radius-button) !important;-moz-border-radius: var(--hw-radius-button) !important;-o-border-radius: var(--hw-radius-button) !important;}
.vorteile-table .vorteile-table-row .vorteile-table-cell .true-cell i,.vorteile-table .vorteile-table-row .vorteile-table-cell .false-cell i{font-size:28px;margin:32px 0;}
.vorteile-table .vorteile-table-row .vorteile-table-cell .true-cell{background:#F0F7F0;}
.vorteile-table .vorteile-table-row .vorteile-table-cell .false-cell{background:#FAEBEC;}

#vorteileSwitchMore .elementor-button .elementor-align-icon-left,#vorteileSwitchLess .elementor-button .elementor-align-icon-left {margin-right: 10px!important;}

#vorteileTabs .partner-tabs{display:flex;align-items: center;}
#vorteileTabs .partner-tabs .partner-tabs-img{padding-right:15px;}
#vorteileTabs .partner-tabs .partner-tabs-img img{width:60px;height:60px;}
#vorteileTabs .partner-tabs .partner-tabs-title{padding-right:15px;}
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ Vorteile */
.vorteile-wrapper-avatar{margin-top:20px;margin-bottom: 10px;}
.vorteile-wrapper-avatar .vorteile-wrapper{position:relative !important;margin-bottom:20px !important;}
.vorteile-wrapper-avatar .vorteile-wrapper img{position:absolute !important;top:-20px !important;right:-2px !important;}
.vorteile-wrapper-avatar .vorteile-wrapper .vorteile-wrapper-title {padding: 10px 110px 10px 10px;}


.vorteile-wrapper{display:inline-block;margin:10px;}
.vorteile-wrapper a{color: var(--hw-body-color) !important;}
.vorteile-wrapper .vorteile-wrapper-title{width:100%;padding:10px;}
.vorteile-wrapper .vorteile-wrapper-title .vorteile-wrapper-name{display:inline-block;position: relative;top: -4px;left:10px;}
.vorteile-wrapper .vorteile-wrapper-title .vorteile-wrapper-count{display:inline-block;font-size: var(--hw--font-size--medium) !important;font-weight: var(--hw--font-weight-bold) !important;line-height: var(--hw--font-height--medium) !important;}

#sectionVorteile{}
#sectionVorteile .vorteile-one,#sectionVorteile .vorteile-two{display:flex;width: 90%;}
#sectionVorteile .vorteile-one{float:right}
#sectionVorteile .vorteile-width{width: 50%;}

@media (max-width: 920px) {
	#sectionVorteile .vorteile-one, #sectionVorteile .vorteile-two {display: block;width: 100%;}
	#sectionVorteile .vorteile-one, #sectionVorteile .vorteile-two {float: left;}
	#sectionVorteile .vorteile-width {width: 100%;}
	#sectionVorteile .vorteile-wrapper {margin: 20px 0;display: flow-root;}
	#sectionVorteile img {width: -webkit-fill-available;}
	#sectionVorteile .vorteile-wrapper-avatar img {display: none;}
	#sectionVorteile .vorteile-wrapper-avatar .vorteile-wrapper .vorteile-wrapper-title {padding: 10px 10px 10px 10px;}
}